uuid: 1f786a71-064e-4a71-a8f3-6e133c191300
langcode: en
status: true
dependencies:
  module:
    - book
  theme:
    - stark
_core:
  default_config_hash: ihOiiwS6o3R7KIEOsDQ2tLrmz3MGNVRAy95rMT_T3Gs
id: stark_book_navigation
theme: stark
region: sidebar_first
weight: 0
provider: null
plugin: book_navigation
settings:
  id: book_navigation
  label: 'Book navigation'
  label_display: visible
  provider: book
  block_mode: 'book pages'
visibility: {  }
